client:
  name: basic
  file-system: device-agnostic
tools: {}
targets:
  "BCBDashboard-arm64-apple-macosx26.0-debug.exe": ["<BCBDashboard-arm64-apple-macosx26.0-debug.exe>"]
  "BCBDashboard-arm64-apple-macosx26.0-debug.module": ["<BCBDashboard-arm64-apple-macosx26.0-debug.module>"]
  "PackageStructure": ["<PackageStructure>"]
  "main": ["<BCBDashboard-arm64-apple-macosx26.0-debug.exe>","<BCBDashboard-arm64-apple-macosx26.0-debug.module>"]
  "test": ["<BCBDashboard-arm64-apple-macosx26.0-debug.exe>","<BCBDashboard-arm64-apple-macosx26.0-debug.module>"]
default: "main"
nodes:
  "/Users/neog/Apps/macOS/BCBDashboard-macOS/":
    is-directory-structure: true
    content-exclusion-patterns: [".git",".build"]
  "/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard":
    is-mutated: true
commands:
  "/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard-entitlement.plist":
    tool: write-auxiliary-file
    inputs: ["<entitlement-plist>","<com.apple.security.get-task-allow>"]
    outputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard-entitlement.plist"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard-entitlement.plist"

  "/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/neog/Apps/macOS/BCBDashboard-macOS/BCBDashboardApp.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Extensions/Extensions.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Models/Currency.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Models/Institution.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Models/TimeSeries.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Services/BCBAPIClient.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Services/NotificationService.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/ViewModels/DashboardViewModel.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/ContentView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Currency/CurrencyListView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Dashboard/DashboardView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Expectations/ExpectationsView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Institutions/InstitutionsView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/PIX/PIXStatsView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Rates/RatesView.swift"]
    outputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/sources"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/sources"

  "/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.product/Objects.LinkFileList":
    tool: write-auxiliary-file
    inputs: ["<link-file-list>","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBAPIClient.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBDashboardApp.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ContentView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Currency.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/CurrencyListView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardViewModel.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ExpectationsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Extensions.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Institution.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/InstitutionsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/NotificationService.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/PIXStatsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/RatesView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/TimeSeries.swift.o"]
    outputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.product/Objects.LinkFileList"]
    description: "Write auxiliary file /Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.product/Objects.LinkFileList"

  "/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt":
    tool: write-auxiliary-file
    inputs: ["<swift-get-version>","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"]
    outputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"]
    always-out-of-date: "true"
    description: "Write auxiliary file /Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt"

  "<BCBDashboard-arm64-apple-macosx26.0-debug.exe>":
    tool: phony
    inputs: ["<BCBDashboard-arm64-apple-macosx26.0-debug.exe-CodeSigning>"]
    outputs: ["<BCBDashboard-arm64-apple-macosx26.0-debug.exe>"]

  "<BCBDashboard-arm64-apple-macosx26.0-debug.module>":
    tool: phony
    inputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBDashboardApp.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Extensions.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Currency.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Institution.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/TimeSeries.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBAPIClient.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/NotificationService.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardViewModel.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ContentView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/CurrencyListView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ExpectationsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/InstitutionsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/PIXStatsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/RatesView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/Modules/BCBDashboard.swiftmodule"]
    outputs: ["<BCBDashboard-arm64-apple-macosx26.0-debug.module>"]

  "C.BCBDashboard-arm64-apple-macosx26.0-debug.exe":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBAPIClient.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBDashboardApp.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ContentView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Currency.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/CurrencyListView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardViewModel.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ExpectationsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Extensions.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Institution.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/InstitutionsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/NotificationService.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/PIXStatsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/RatesView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/TimeSeries.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.product/Objects.LinkFileList"]
    outputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard"]
    description: "Linking ./.build/arm64-apple-macosx/debug/BCBDashboard"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-L","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug","-o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard","-module-name","BCBDashboard","-Xlinker","-no_warn_duplicate_libraries","-emit-executable","-Xlinker","-alias","-Xlinker","_BCBDashboard_main","-Xlinker","_main","-Xlinker","-rpath","-Xlinker","@loader_path","@/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.product/Objects.LinkFileList","-Xlinker","-rpath","-Xlinker","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift-6.2/macosx","-target","arm64-apple-macosx14.0","-Xlinker","-add_ast_path","-Xlinker","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/Modules/BCBDashboard.swiftmodule","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g"]

  "C.BCBDashboard-arm64-apple-macosx26.0-debug.exe-entitlements":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard-entitlement.plist"]
    outputs: ["<BCBDashboard-arm64-apple-macosx26.0-debug.exe-CodeSigning>"]
    description: "Applying debug entitlements to ./.build/arm64-apple-macosx/debug/BCBDashboard"
    args: ["codesign","--force","--sign","-","--entitlements","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard-entitlement.plist","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard"]

  "C.BCBDashboard-arm64-apple-macosx26.0-debug.module":
    tool: shell
    inputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/BCBDashboardApp.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Extensions/Extensions.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Models/Currency.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Models/Institution.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Models/TimeSeries.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Services/BCBAPIClient.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Services/NotificationService.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/ViewModels/DashboardViewModel.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/ContentView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Currency/CurrencyListView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Dashboard/DashboardView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Expectations/ExpectationsView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Institutions/InstitutionsView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/PIX/PIXStatsView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Views/Rates/RatesView.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/swift-version--58304C5D6DBC2206.txt","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/sources"]
    outputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBDashboardApp.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Extensions.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Currency.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/Institution.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/TimeSeries.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/BCBAPIClient.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/NotificationService.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardViewModel.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ContentView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/CurrencyListView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/DashboardView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/ExpectationsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/InstitutionsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/PIXStatsView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/RatesView.swift.o","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/Modules/BCBDashboard.swiftmodule"]
    description: "Compiling Swift Module 'BCBDashboard' (15 sources)"
    args: ["/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","BCBDashboard","-emit-dependencies","-emit-module","-emit-module-path","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/Modules/BCBDashboard.swiftmodule","-output-file-map","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/output-file-map.json","-incremental","-c","@/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/BCBDashboard.build/sources","-I","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/Modules","-target","arm64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/index/store","-Onone","-enable-testing","-j10","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/neog/Apps/macOS/BCBDashboard-macOS/.build/arm64-apple-macosx/debug/ModuleCache","-parseable-output","-Xfrontend","-entry-point-function-name","-Xfrontend","BCBDashboard_main","-swift-version","5","-plugin-path","/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-F","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-I","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.1.sdk","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-F","-Xcc","/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/PrivateFrameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","bcbdashboard_macos"]

  "PackageStructure":
    tool: package-structure-tool
    inputs: ["/Users/neog/Apps/macOS/BCBDashboard-macOS/","/Users/neog/Apps/macOS/BCBDashboard-macOS/Package.swift","/Users/neog/Apps/macOS/BCBDashboard-macOS/Package.resolved"]
    outputs: ["<PackageStructure>"]
    description: "Planning build"
    allow-missing-inputs: true

